.. _mavis-pairing:

pairing subpackage
=====================================

.. automodule:: mavis.pairing
    :special-members: __and__, __or__, __xor__, __len__, __sub__, __add__
    :members:
    :undoc-members:
    :show-inheritance:

--------------------------

**modules**

.. toctree::
    :glob:

    auto/mavis.pairing.*
